body {
  background-color: #1c3327;
}

h1 {
  color: #c7ddd1;
    font-family: verdana;

  text-align: center;
}

p {
    color: #c7ddd1;
  font-family: verdana;
  font-size: 20px;
}

a {
        color: #c7ddd1;
  font-family: verdana;
  font-size: 20px;
}

.parent-container {
  display: flex;
  justify-content: center; /* Centers horizontally */
  align-items: center;     /* Centers vertically */
}

.card {
      background-color: #2E4D3D;
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
    border-radius: 5px; 
}

/* On mouse-over, add a deeper shadow */
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
  padding: 2px 16px;
}

img {
  border-radius: 5px 5px 0 0;
}